/* 20260409 */

.zt-wrap {padding-top: 750px;background: url(https://a3.cri.cn/resource/42131968-9388-4193-a043-2f14b8979570/special/2026/gtdjy/pc/images.banner_02.jpg) no-repeat center top;overflow-x: hidden;}

/* .nhzt-box-wrap-4 {width: 1200px;margin: 0 auto;} */
.newsIndex-3d-lunbo-start{
    /* padding-top: 180px; */
    width: 1200px;
    height: 620px;
    margin: 0 auto 60px;
}
.newsIndex-3d-lunbo-swiper{
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}
.newsIndex-3d-lunbo-swiper .swiper{
    width: 100%;
    height: 100%;
}
.newsIndex-3d-lunbo-swiper .swiper-slide{
    width: 594px;
    height: 620px;
    border-radius: 10px;
    overflow: hidden;
}
.newsIndex-3d-lunbo-swiper .swiper-slide-card1,
.newsIndex-3d-lunbo-swiper .swiper-slide-card2{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.newsIndex-3d-lunbo-swiper .swiper-slide-card1{
    z-index: 10;
}
.newsIndex-3d-lunbo-swiper .swiper-slide-card2{
    z-index: 1;
}
.newsIndex-3d-lunbo-swiper .swiper-slide-card1::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 10;
}
.newsIndex-3d-lunbo-swiper .swiper-slide-active  .swiper-slide-card2{
    z-index: 100;
    background: linear-gradient(to bottom, #0c88ef, #053a93);
}
.newsIndex-3d-lunbo-swiper .swiper-slide .swiper-slide-img{
    width: 594px;
    height: 620px;
}
.newsIndex-3d-lunbo-swiper .swiper-slide .aImg,
.newsIndex-3d-lunbo-swiper .swiper-slide .aImg img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.swiper-slide-text{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font-size: 20px;
    color: #fff;
    box-sizing: border-box;
    padding: 10px 20px;
    line-height: 1.3;
    z-index: 100;
    display: none;
}
.newsIndex-3d-lunbo-start .swiper-pagination {color: #fff;
    width: auto;
    left: 50%;
    margin-left: 120px;bottom: 23px;}
.newsIndex-3d-lunbo-start .swiper-pagination-bullets{
    /* width: 100%;
    padding: 40px 0;
    position: static;
    margin: 0 auto; */
}
.newsIndex-3d-lunbo-start .swiper-pagination-bullet{
    width: 12px; 
    height: 12px;
    box-sizing: border-box;
    border-radius: 50px;
    background: #fff;
    opacity: 1;
    margin-right: 8px;
    transition: all 0.3s;
}
.newsIndex-3d-lunbo-start .swiper-pagination-bullet-active{
    width: 30px;
    background: #ff0022;
}
.newsIndex-3d-lunbo-start .swiper-button-next, .newsIndex-3d-lunbo-start .swiper-button-prev {top: auto;margin-top: 0;bottom: 15px;left: auto;right: auto;left: 50%;background-size: 12px 12px;width: 30px;height: 30px;border: 1px #fff solid;border-radius: 50%;opacity: 0.5;}
.newsIndex-3d-lunbo-start .swiper-button-next:hover, .newsIndex-3d-lunbo-start .swiper-button-prev:hover{
    opacity: 1;
}
.newsIndex-3d-lunbo-start .swiper-button-next {margin-left: 160px;}
.newsIndex-3d-lunbo-start .swiper-button-prev {margin-left: 80px;}
.newsIndex-3d-video-play{
    position: absolute;
    width: 85px;
    height: 85px;
    left: calc(50% - 42.5px);
    top: calc(50% - 42.5px);
    background: url(https://f2.cri.cn/M00/2D/4F/rBABC2C3NMuAOxSDAAAAAAAAAAA8677751.threeplay.png) no-repeat center center;
    background-size: cover;
    cursor: pointer;
    z-index: 100;
    display: none;
}
.newsIndex-3d-video-main{
    width: 340px;
    height: 620px;
    float: left;
    position: relative;
}
.newsIndex-3d-video-img,
.newsIndex-3d-video-img img{
    width: 100%;
    height: 100%;
}
.newsIndex-3d-video-img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 100;
}
.newsIndex-3d-video-video{
    position: absolute; /* width: 100%; */
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    background: #333;
    z-index: 10;
    display: none;
}
.newsIndex-3d-video-video video{
    display: block;
    width: 100%;
    height: 100%;
}
.newsIndex-3d-video-texts{
    width: 254px;
    height: 620px;
    color: #fff;
    float: left;
    box-sizing: border-box;
    padding: 55px 30px 0;
    line-height: 1.3;
    background-size: cover;
    position: relative;
}
.newsIndex-3d-video-texts-time{
    font-size: 18px;
    color: #b5c6ff;
    display: none;
}
.newsIndex-3d-video-texts-title{
    font-size: 24px;
    font-weight: bold;
    margin: 15px 0;
    line-height: 1.7;
}
.newsIndex-3d-video-texts-title a{
    color: #fff;
}
.newsIndex-3d-video-texts-des{
    font-size: 16px;
    opacity: 0.7;
    line-height: 1.7;
}
.newsIndex-3d-video-texts-des a{
    color: #fff;
}
.newsIndex-3d-video-texts-more{
    display: none;
}
.newsIndex-3d-lunbo-swiper .swiper-slide-active  .swiper-slide-card2 .newsIndex-3d-video-texts .newsIndex-3d-video-texts-more{
    display: none;
    width: 139px;
    height: 81px;
    position: absolute;
    right: 30px;
    bottom: 30px;
}
.newsIndex-3d-lunbo-swiper .swiper-slide-active{
    z-index: 10000 !important;
}
.swiper-slide-2 .swiper-slide-text{
    padding: 10px 20px 10px 440px;
}
.swiper-slide-3 .swiper-slide-text{
    padding: 10px 20px 10px 370px;
}
.swiper-slide-4 .swiper-slide-text{
    padding: 10px 370px 10px 20px;
}
.swiper-slide-5 .swiper-slide-text{
    padding: 10px 440px 10px 20px;
}
.swiper-slide-2 .swiper-slide-card1 .swiper-slide-img,
.swiper-slide-3 .swiper-slide-card1 .swiper-slide-img{
    text-align: right;
}


.zt-wrap-2-box {width: 1140px;margin: 0 auto;padding: 0px 0 60px;}
.zt-title {background: url(https://a3.cri.cn/resource/42131968-9388-4193-a043-2f14b8979570/special/2026/gtdjy/pc/images.title-2_04.png) no-repeat top center;position: relative;height: 125px;width: 1140px;margin: 0 auto;}
.zt-more {position: absolute;right: 0;top: 50px;line-height: 26px;}
.zt-more a {color: #888;position: relative;display: inline-block;padding-right: 32px;}
.zt-more a span {content: '';display: block;width: 22px;height: 22px;line-height: 22px;border: 1px solid #888;color: #888;position: absolute;right: 0;top: 50%;border-radius: 50%;text-align: center;transform: translateY(-50%);font-size: 12px;}
.zt-wrap-2-list ul {display: flex;flex-wrap: wrap;justify-content: space-between;gap: 20px 0;}
.zt-wrap-2-list li {width: 270px;}
.zt-wrap-2-list .list-pic {border-radius: 10px;overflow: hidden;}
.zt-wrap-2-list .list-title {padding: 5px 0;line-height: 26px;}
.zt-wrap-2-list .list-time {color: #666;font-size: 14px;}

.nhzt-box-wrap-5 {background:#1d4fbb;padding: 0px 0 115px;}
.nhzt-box-wrap-5-box {width: 1140px;margin: 0 auto;}
.nhzt-box-wrap-5 .zt-title {background: url(https://a3.cri.cn/resource/42131968-9388-4193-a043-2f14b8979570/special/2026/gtdjy/pc/images.title-3_07.png) no-repeat top center;height: 175px;}
.nhzt-box-wrap-5 .zt-more {top: 60px;}
.nhzt-box-wrap-5 .zt-more a {color: #a3d2ff;}
.nhzt-box-wrap-5 .zt-more a span {border: 1px solid #a3d2ff;color: #a3d2ff;}
.nhzt-box-wrap-5 .swiper-slide {background-color: #fff;border-radius: 10px;overflow: hidden;}
.nhzt-box-wrap-5 .swiper-container {
    overflow: visible;
}

.nhzt-box-wrap-5 .list-con {
    position: relative;
}

.nhzt-box-wrap-5 .list-pic {
}

.nhzt-box-wrap-5 .list-pic img {
    width: 100%;
    height: auto;
}

.nhzt-box-wrap-5 .list-title {
    line-height: 32px;
    font-size: 20px;
    margin-bottom: 10px;
}
.nhzt-box-wrap-5 .list-brief {
    line-height: 24px;
    font-size: 14px;
    color: #666;
}

.nhzt-box-wrap-5 .list-title span {
    display: inline-block;
}
.nhzt-box-wrap-5 .list-text {padding: 10px 25px 30px;}
.nhzt-box-wrap-5 .swiper-button-next,.nhzt-box-wrap-5 .swiper-button-prev {width: 60px;height: 60px;background-size: 22px 22px;background-color: #fff;border: 1px #666 solid;border-radius: 50%;}
.nhzt-box-wrap-5 .swiper-button-prev {left: -30px;}
.nhzt-box-wrap-5 .swiper-button-next {right: -30px;}
.nhzt-box-wrap-5 .swiper-slide::after {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(29,79,187,.5);content: '';z-index: 1;}
.nhzt-box-wrap-5 .swiper-slide-active::after,.nhzt-box-wrap-5 .swiper-slide-prev::after,.nhzt-box-wrap-5 .swiper-slide-next::after {
  display: none;
}

.zt-wrap-3 {background:#f5f5f5;}
.zt-wrap-3-box {width: 1140px;margin: 0 auto;padding: 36px 0 100px;}
.zt-wrap-3-box .zt-title {background: url(https://a3.cri.cn/resource/42131968-9388-4193-a043-2f14b8979570/special/2026/gtdjy/pc/images.title-4_03.png) no-repeat top center;height: 140px;width: 1140px;}
.zt-wrap-3-box .zt-more {top: 50px;}
.zt-wrap-3-list ul {display: flex;flex-wrap: wrap;justify-content: space-between;}
.zt-wrap-3-list li {width: 285px;}
.zt-wrap-3-list .list-con {background-color: #fff;display: grid;}
.zt-wrap-3-list .list-text {padding: 20px 20px;height: 245px;}
.zt-wrap-3-list .list-title {line-height: 26px;font-size: 20px;margin-bottom: 15px;}
.zt-wrap-3-list .list-brief {
    line-height: 24px;
    font-size: 14px;
    color: #666;
}
.zt-wrap-3-list li:nth-child(even) .list-pic {order: 2;}
.zt-wrap-3-list li:nth-child(even) .list-text {order: 1;}

.zt-wrap-4 {background: linear-gradient(to bottom, #c2dcfa, #ecf4ff);}
.zt-wrap-4-box {width: 1140px;margin: 0 auto;padding: 20px 0 100px;}
.zt-wrap-4-box .zt-title {background: url(https://a3.cri.cn/resource/42131968-9388-4193-a043-2f14b8979570/special/2026/gtdjy/pc/images.title-5_06.png) no-repeat top center;height: 150px;}
.zt-wrap-4-box .zt-more {top: 55px;}
.zt-wrap-4-box-top {display: flex;flex-wrap: wrap;justify-content: space-between;}
.zt-wrap-4-list-1 {width: 840px;border-radius: 5px;overflow: hidden;}
.zt-wrap-4-list-1 .list-con {border-radius: 5px;overflow: hidden;background-color: #156bd4;}
.zt-wrap-4-list-1 .list-con a {display: flex;flex-wrap: wrap;justify-content: space-between;}
.zt-wrap-4-list-1 .list-pic {width: 560px;height: 315px;}
.zt-wrap-4-list-1 .list-pic img {display: block;width: 100%;height: 100%;}
.zt-wrap-4-list-1 .list-text {width: 230px;background: linear-gradient(to bottom right, #1d4fbb, #0c87ee);color: #fff;padding: 20px 25px 0;}
.zt-wrap-4-list-1 .list-title {font-size: 20px;line-height: 30px;margin-bottom: 15px;}
.zt-wrap-4-list-1 .list-brief {font-size: 14px;line-height: 24px;color: #d7e4ff;}

.zt-wrap-4-list-1 .swiper-pagination {color: #fff;
    width: auto;
    left: 50%;
    margin-left: 200px;bottom: 23px;}
.zt-wrap-4-list-1 .swiper-button-next, .zt-wrap-4-list-1 .swiper-button-prev {top: auto;margin-top: 0;bottom: 15px;left: auto;right: auto;left: 50%;background-size: 12px 12px;width: 30px;height: 30px;border: 1px #fff solid;border-radius: 50%;opacity: 0.5;}
.zt-wrap-4-list-1 .swiper-button-next:hover, .zt-wrap-4-list-1 .swiper-button-prev:hover{
    opacity: 1;
}
.zt-wrap-4-list-1 .swiper-button-next {margin-left: 240px;}
.zt-wrap-4-list-1 .swiper-button-prev {margin-left: 160px;}

.zt-wrap-4-list-2 {margin-bottom: 20px;width: 282px;}
.zt-wrap-4-list-2 .list-con {background-color: #fff;height: 315px;position: relative;border-radius: 5px;overflow: hidden;}
.zt-wrap-4-list-2 .list-con a {display: block;}
.zt-wrap-4-list-2 .list-pic {border-radius: 5px;overflow: hidden;}
.zt-wrap-4-list-2 .list-pic img {display: block;width: 100%;}
.zt-wrap-4-list-2 .list-text {padding: 20px 20px 0;}
.zt-wrap-4-list-2 .list-title {font-size: 20px;line-height: 30px;}
.zt-wrap-4-list-2 .list-brief {position: absolute;bottom: 20px;left: 20px;color: #888;}

.zt-wrap-4-list-3 ul {display: flex;flex-wrap: wrap;justify-content: space-between;}
.zt-wrap-4-list-3 li {width: 560px;}
.zt-wrap-4-list-3 .list-con {background-color: #fff;position: relative;border-radius: 5px;overflow: hidden;}
.zt-wrap-4-list-3 .list-con a {display: flex;flex-wrap: wrap;justify-content: space-between;}
.zt-wrap-4-list-3 .list-pic {width: 282px;border-radius: 5px;overflow: hidden;}
.zt-wrap-4-list-3 .list-pic img {display: block;width: 100%;}
.zt-wrap-4-list-3 .list-text {padding: 20px 20px 0;width: 238px;position: relative;}
.zt-wrap-4-list-3 .list-title {font-size: 20px;line-height: 30px;}
.zt-wrap-4-list-3 .list-brief {position: absolute;bottom: 20px;left: 20px;color: #888;}
.zt-wrap-4-box .list-Source {margin-left: 10px;border-left: 1px solid #888;padding-left: 10px;}
